Information about the ticket

Knutimo

11 tickets158 comments

Error

Status: Closed

To Mine-Home

Hallo,

leider kann man nicht das Lobby-Plugin für die Version 1.9, also die Lobbyplugin-Version 1.1.3 nicht herunterladen. Wenn man nur auf Download klickt, bekommt man die Version 1.1.2, die auf der 1.9 nicht funktioniert.

Viele Grüße

Knutimo

By %user% %created%
%content%